local fn = _gn(0x49BA5678BA040CA7)
--- Inserts the given context into the background scripts context map.
-- @param contextName :
function Global.BgStartContext(contextName)
	return _in2(fn, _ts(contextName))
end
